@charset "UTF-8";

/* .eventArea */
.eventArea {
	padding-bottom:76px;
}
.eventArea .mtxt {
	color:#ff4750;
	text-align:center;
	font-weight:bold;
	line-height:1.95;
	padding:8px 0 40px;
}
.eventArea .img01 {
	padding-bottom:47px;
}
.eventArea .title01 {
	font-weight:bold;
	padding:26px 0 4px;
}
.eventArea .title02 {
	font-weight:bold;
	padding-bottom:25px;
}
.eventArea .title02 span {
	display:inline-block;
}
.eventArea .title02 .dates {
	line-height:1.1;
	vertical-align:bottom;
}
.eventArea .title02 .sp01 {
	color:#e43c3e;
	background:#f8c5c5;
	width:208px;
	text-align:center;
	padding-top:2px;
	line-height:41px;
}
.eventArea .title03 {
	color:#e33131;
	font-weight:bold;
	padding-bottom:4px;
}
.eventArea .cont {
	width:100%;
	clear:both;
	border-bottom:#000 1px solid;
	padding-bottom:21px;
}
.eventArea .cont table {
	width:100%;
	clear:both;
	margin-bottom:4px;
}
.eventArea .cont table th {
	width:56px;
	text-align:left;
	vertical-align:top;
	line-height:1.7;
}
.eventArea .cont table td {
	text-indent:-1em;
	padding-left:1em;
	line-height:1.7;
}
.eventArea .cont table td span {
	color:#e33131;
}
.eventArea .cont .txt {
	line-height:1.7;
}
.eventArea .cont .txt span {
	font-weight:bold;
}